### Enumeration

# Adw InlineViewSwitcherDisplayMode

since: 1.7

#### Declaration

    enum Adw.InlineViewSwitcherDisplayMode

#### Description [src]

Describes what `AdwInlineViewSwitcher` toggles display.

.

Available since: 1.7

#### Members

`ADW_INLINE_VIEW_SWITCHER_LABELS`

  Toggles only display labels.

  - Value: `0`
  - Available since: 1.7
`ADW_INLINE_VIEW_SWITCHER_ICONS`

  Toggles only display icons.

  - Value: `1`
  - Available since: 1.7
`ADW_INLINE_VIEW_SWITCHER_BOTH`

  Toggles display both icons and labels.

  - Value: `2`
  - Available since: 1.7